.spoiler-section{
    background-color: var(--background);
    padding: 36px 0;
}
.spoiler-container {
    width: 100%;
    max-width: 620px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: none;
    margin: 0 auto;
}
.spoiler-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 24px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 8px 0 #0000000A;
    gap: 5px;
}
.spoiler-header__title{
    font-family: 'Geologica',sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0;
    color: var(--Light-theme-Text-100, #282828);

}

.spoiler-container.active{
    box-shadow: 0 2px 8px 0 #0000000A;
padding: 24px;
}
.spoiler-container.active  .spoiler-header{
    box-shadow: none;
    padding: 0 0 16px 0;
    border-bottom: 1px solid #E8D7DE;
    border-radius: 0;
}
.spoiler-content {
    display: none;
    transition: max-height 0.4s ease-in-out;
    overflow: hidden;
      font-family: 'Geologica',sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0;
}
.spoiler-content p {
    font-family: 'Geologica',sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
}
.spoiler-content * {
    color: #5F5F5F;
}
.spoiler-content p:not(:last-child) {
    margin-bottom: 20px;
}

.toggle-spoiler-header__icon {
    width: 20px;
    height: 20px;
    transition: transform 0.3s ease;
}
.spoiler-container.active .spoiler-header .spoiler-header__icon .default { display: none; }
.spoiler-container .spoiler-header .spoiler-header__icon .active { display: none; }
.spoiler-container.active .spoiler-header .spoiler-header__icon .active { display: inline; }
.spoiler-content { display: none; padding: 10px; transition: all 0.3s ease-in-out; }
.spoiler-container.active .spoiler-content {
    display: block;
    padding: 16px 0 0 0;
}
